<Body> <Sparkstb SwName="spark_1.2.08" Stbmodel="09000700"
Sysversion="1.2.85" Upgblocktype="6" Compressflag="1" Encryptflag="0"
Date="2011-09-30" Url="ftp://sparkonline.webhop.org"
Infomation="  This packet is for spark system(include all modules) upgrade, [golden] authorized">
<Blocklist Upgblocknum="11"> <Blockinfo Blockname="AppPrg"
Blockversion="1.2.85" Blockupgfilename="AppPrg.tar.gz"
Blockorisize="3356520" Blockcompsize="3356520" Blocktkeys="1111"
BlockKenLen="4" Blocktype="1" Blockattr="0" Blockaddr="./" Blocksize="0"
Blocksum="2793f0ace21544d65deeee3690b9c16e"> <SupportDbList DbNum="2"> <SupportDbInfo
DbVersion="1.0.0" /> <SupportDbInfo DbVersion="1.1.0" /> </SupportDbList>
</Blockinfo><Blockinfo Blockname="Logo" Blockversion="1.0.25"
Blockupgfilename="Logo.tar.gz" Blockorisize="3763682"
Blockcompsize="3763682" Blocktkeys="1111" BlockKenLen="4" Blocktype="1"
Blockattr="1" Blockaddr="./" Blocksize="0"
Blocksum="2daff435efeed7a3155631007977f85e" /><Blockinfo
Blockname="AppDb" Blockversion="1.1.0" Blockupgfilename="AppDb.tar.gz"
Blockorisize="52455" Blockcompsize="52455" Blocktkeys="1111"
BlockKenLen="4" Blocktype="1" Blockattr="1" Blockaddr="./" Blocksize="0"
Blocksum="b5562bd31dce64d849721bb857f420ae" /><Blockinfo
Blockname="AppUserDb" Blockversion="1.0.00"
Blockupgfilename="AppUserDb.tar.gz" Blockorisize="2895"
Blockcompsize="2895" Blocktkeys="1111" BlockKenLen="4" Blocktype="1"
Blockattr="1" Blockaddr="./" Blocksize="0"
Blocksum="8eb6b470e22308314d12ca5157b5fa55" /><Blockinfo
Blockname="AutoRun" Blockversion="1.0.65"
Blockupgfilename="AutoRun.tar.gz" Blockorisize="1535"
Blockcompsize="1535" Blocktkeys="1111" BlockKenLen="4" Blocktype="1"
Blockattr="0" Blockaddr="/root/" Blocksize="0"
Blocksum="19ee379168b8ba58bc3c0243c730f4c7" /><Blockinfo
Blockname="modules" Blockversion="1.0.04"
Blockupgfilename="modules.tar.gz" Blockorisize="5897520"
Blockcompsize="5897520" Blocktkeys="1111" BlockKenLen="4" Blocktype="1"
Blockattr="1" Blockaddr="./" Blocksize="0"
Blocksum="bd3f5908b29260902c90536d3db3bda7" /><Blockinfo
Blockname="mImage" Blockversion="2.6.32-00"
Blockupgfilename="mImage.tar.gz" Blockorisize="5246379"
Blockcompsize="5246379" Blocktkeys="1111" BlockKenLen="4" Blocktype="0"
Blockattr="0" Blockaddr="/dev/mtd1" Blocksize="0"
Blocksum="20512574ae17881c3425d405421808fe" /><Blockinfo Blockname="etc"
Blockversion="1.0.04" Blockupgfilename="etc.tar.gz"
Blockorisize="24281053" Blockcompsize="24281053" Blocktkeys="1111"
BlockKenLen="4" Blocktype="1" Blockattr="1" Blockaddr="./" Blocksize="0"
Blocksum="923d9f2245ec013ea143a571b859bb5f" /><Blockinfo Blockname="lib"
Blockversion="1.0.02" Blockupgfilename="lib.tar.gz"
Blockorisize="9830014" Blockcompsize="9830014" Blocktkeys="1111"
BlockKenLen="4" Blocktype="1" Blockattr="1" Blockaddr="./" Blocksize="0"
Blocksum="bd9b602e6b6745db7871080066278a35" /><Blockinfo
Blockname="AppRes" Blockversion="1.0.13" Blockupgfilename="AppRes.tar.gz"
Blockorisize="3751093" Blockcompsize="3751093" Blocktkeys="1111"
BlockKenLen="4" Blocktype="1" Blockattr="1" Blockaddr="./" Blocksize="0"
Blocksum="4027417af1f7ae1a7f52b6c5f3ca72c5" /><Blockinfo
Blockname="plugin" Blockversion="1.0.08" Blockupgfilename="plugin.tar.gz"
Blockorisize="18289" Blockcompsize="18289" Blocktkeys="1111"
BlockKenLen="4" Blocktype="1" Blockattr="1" Blockaddr="/root/"
Blocksize="0" Blocksum="9ffdff7a9df44aaa256205e123607334" /></Blocklist> </Sparkstb>
</Body>
